Affected packages

Packages affected by glibmm24 upgrade from 2.62.0-2.fc32 to 2.64.1-2.fc32 (in Fedora 32)
Package Current state Build Distance Build time
pacemaker build 2 a month ago
ccgo build 3 2 months ago
gip build 3 2 months ago
pavucontrol build 3 2 months ago
guitarix build 3 2 months ago
warmux build 3 2 months ago
grub-customizer build 3 2 months ago
gnome-system-monitor build 3 2 months ago
mpg123 build 4 2 months ago
giada build 4 2 months ago
octave-netcdf build None 2 months ago
octave-communications build None 2 months ago
SDL2_mixer build None 2 months ago
xu4 build None 2 months ago
powermanga build None 2 months ago
SDL_mixer build None 2 months ago
perl-Alien-SDL build None 2 months ago
tuxpaint build None 2 months ago
octave-parallel build None 2 months ago
hyperrogue build None 2 months ago
gqrx build None 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by glibmm24 upgrade from 2.62.0-2.fc32 to 2.64.1-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.